Recommended NGINX Version

When using the NGINX ingress with a ForgeRock Identity Platform 7.1 deployment on Kubernetes, ForgeRock recommends using the current version of the ingress. The ingress controller deployment script installs the current version.

If you install the NGINX ingress using a technique other than running the script, be sure to install version 0.34.1 or later. Earlier versions of the NGINX ingress do not work with ForgeRock Identity Platform 7.1 deployments on Kubernetes.